# kio Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KNSBookmarkExporterImpl Class Reference

Since:
  3.2

More...

`#include <kbookmarkimporter_ns.h>`

Inheritance diagram for KNSBookmarkExporterImpl:

[legend]
Collaboration diagram for KNSBookmarkExporterImpl:

[legend]
List of all members.

## Public Member Functions

| KNSBookmarkExporterImpl (KBookmarkManager *mgr, const QString &fileName)
virtual void | write (KBookmarkGroup)
void | setUtf8 (bool)

## Protected Member Functions

QString | folderAsString (KBookmarkGroup) const

## Detailed Description

Since:
  3.2

Definition at line 116 of file kbookmarkimporter_ns.h.

The documentation for this class was generated from the following files:

- kbookmarkimporter_ns.h
- kbookmarkimporter_ns.cc

This file is part of the documentation for kio Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:25:03 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003